/*
Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        2.4
*/

@import url("../Divi/style.css");
@import url("fonts/stylesheet.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h1{font-size: 30px;
    font-family: 'ITC Avant Garde Gothic Std';
    color: #743216;
    letter-spacing: 5px;
    padding-bottom: 27px;
    text-transform: uppercase; }

h2{
font-size: 20px;
text-transform: uppercase;
font-family: 'ITC Avant Garde Gothic Std';
letter-spacing: 6px;
font-weight:bold;
}

p{
    color: #747272;
    font-size: 16px;
    line-height: 26px;
    font-family: 'ITC Avant Garde Gothic Std Medium Condensed';
}
.custom-list-style ul{ list-style-type: none; margin:30px 0px; padding: 0; font-size: 16px; font-family: 'ITC Avant Garde Gothic Std Medium Condensed'; }
.custom-list-style ul li{
list-style: none;
background: transparent url("img/dots.png") no-repeat scroll left 16px;
/* background: url('img/dots.png') no-repeat left; */
padding: 0px 25px;
line-height: 40px;
}

.custom-list-style ol{margin:10px 0px; padding: 0; font-size: 16px; font-family: 'ITC Avant Garde Gothic Std Medium Condensed'; counter-reset: item;}
.custom-list-style ol li{line-height: 40px; display: block;}
.custom-list-style ol li:before{content: counter(item) ". "; counter-increment: item; font-weight:bold; padding-right: 10px; color: #ec7a30;}
.et_pb_widget ul li{margin-bottom: 1.5em;}
ul.ecs-event-list{margin-top: -25px;}
blockquote{border-left:0px !important; margin: 40px 0 60px; }
blockquote p{font-size: 22px;  font-family: 'ITC Avant Garde Gothic Std Book Condensed';  color: #bfbfbf; padding: 0px 70px; line-height: 32px;}
blockquote:before {
    content:"";
    padding: 5px 15px;
    margin: 0px 10px;
    background-image: url('img/l-quote.png');
    background-repeat: no-repeat;
    }
    blockquote:after {
    content:"";
    background-image: url('img/r-quote.png');
    background-repeat: no-repeat;
    padding:90px 25px;
    float: right;
    }
    .duration{
    color: #ec7a30;
    font-size: 11pt;
    font-family: 'ITC Avant Garde Gothic Std';
  }
  .entry-title{
    color: #5b5c5c;
    font-size: 15px;
    line-height: 22px;
    font-family: 'ITC Avant Garde Gothic Std Medium Condensed';
    padding: 0px;
  }

.entry-title a:hover{text-decoration: underline;}
a.readmore{color:#57c6d1 !important;}

.custom-top-header{ height:39px; font-family:'ITC Avant Garde Gothic Std';}
#main-header{border-bottom:3px solid #ec7a30; box-shadow:0 0 transparent;}
#logo{margin-top:24px;}
.left-summary{text-align: left;}
.left-summary p{color: #9d9d9d; font-size: 11pt; font-family: 'Myriad Pro Regular'; padding-top: 5px;}
.right-btn{float: right; margin-top: -22px;}
.right-btn a{padding: 6px 20px; border-radius: 5px; background-color: #ec7a30; color: #653112 !important; text-transform: uppercase; font-family: 'ITC Avant Garde Gothic Std'; font-size: 12px;}
.right-btn a:hover{color: #ffffff !important;}
.et-fixed-header #logo{margin-top:11px;}
/* For orange text */
.custom-contatiner{width: 100%;}
.custom-text-contatiner{width:46%; margin: 0 auto; padding: 100px 0;}
.custom-text-contatiner h2{text-align: left; font-size: 30px;  font-family: 'ITC Avant Garde Gothic Std'; letter-spacing: 7px; text-transform: uppercase; color: #833b19;}
.custom-text-contatiner p{font-size: 16px; text-align: left; font-family: 'ITC Avant Garde Gothic Std Medium Condensed'; color: #833b19; line-height: 22px; }
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2{ font-family: 'ITC Avant Garde Gothic Std'; font-weight: bold; margin: 0px -88px 28% 0px; text-align: right; }

/* For Featured vendor image */
.vendor-featured-heading h3{margin-left:85px; text-align: center; position: relative; display: inline-block; font-size: 20px; font-family: 'ITC Avant Garde Gothic Std'; font-weight: bold; color:#57c6d1; padding-bottom:35px; text-transform: uppercase; letter-spacing:7px; }
.vendor-featured-heading h3:before,.vendor-featured-heading h3:after{content:'';width:13px;height:13px;border-radius:50%;background-color:#ec7a30;position:absolute;top:5px;}
.vendor-featured-heading h3:before{left:-40px;}
.vendor-featured-heading h3:after{right:-40px;}
.vendor-featured-heading img{margin: 6px 10px;}
.view-all-btn{text-align: center;}
.view-all-btn a{padding: 15px 70px; border-radius: 5px; font-size: 11pt; font-family: 'ITC Avant Garde Gothic Std'; background-color: #ec7a30; color: #653112;}
.view-all-btn a:hover{color: #ffffff;}

/* For Photorow images */
.full-width-image{display:block; overflow: hidden;padding: 0;  vertical-align: top;}
.photorow{padding:0 !important;}
.photorow li{width:25%;float: left; margin: 0 !important; padding: 0 !important; list-style:none;}
.photorow li img{width:100%; height:292px;}

/*For Bottom row*/
.Recent-events h3{color: #57c6d1; font-size: 18px; padding-bottom: 53px; text-align: left; font-weight: bold; font-family: 'ITC Avant Garde Gothic Std'; letter-spacing: 5px; text-transform: uppercase; }
.Recent-events ul li {list-style: none; padding-bottom: 24px;}
.Recent-events ul li span{color: #ec7a30; font-size: 11pt; font-family: 'ITC Avant Garde Gothic Std';}
.Recent-events ul li a{ color:#5b5c5c; font-size: 11pt; font-family: 'ITC Avant Garde Gothic Std Medium Condensed';}
.Recent-events ul li a:hover{text-decoration: underline;}
.ecs-event-list{padding: 0px 0px 23px 0px !important;}
.vendor-hub h3{color: #57c6d1; font-size: 18px; padding-bottom: 29px; text-align: left; font-family: 'ITC Avant Garde Gothic Std'; font-weight: bold; letter-spacing: 5px; text-transform: uppercase; }
.vendor-hub p{color:#5b5c5c; font-size: 14px; font-family: 'ITC Avant Garde Gothic Std Medium Condensed'; padding-bottom: 30px; line-height: 1.4;}
.readmore {color: #57c6d1; text-decoration: none; font-family: 'ITC Avant Garde Gothic Std Bold Condensed'; font-size: 15px; }
.readmore:hover{text-decoration: underline;}


.et_pb_button{background: #ec7a30; border: 0; color: #653112;}
.et_pb_contact_main_title{color: #afaeaf; font-size: 16px; font-family:"ITC Avant Garde Gothic Std"; font-weight: bold; padding-bottom: 30px;  }

.map-holder{position: relative;}

.custom-bubble{position:absolute; z-index:99; top:-205px;}
.palm-text-container{padding:0 !important;}
img.img3 {
    position: absolute;
    left: 100px;
    top: 240px;
}
img.img2 {
    position: absolute;
    top: 45px;
    left: 346px;
}
img.img4 {
    position: absolute;
    bottom: -5px;
    left: 225px;
}
.rightside-section img {
    float: right;
}
.rightside-section {
    top: -150px;
    position: absolute;
    float: right;
    width: 50%;
}
img.img5 {
    position: absolute;
    right: 140px;
    bottom: -121px;
}
img.img6 {
    position: absolute;
    bottom: -195px;
    /* top: 0; */
    left: 113px;
}
div#home_gal_wrapper {
    max-width: 100%;
    width: 100%;
}
div#home_gal_div .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {
    width: 25%;
    margin: 0 0% 5.5% 0;
}
@media screen and (max-width : 1024px) {
    #top-menu li{
    padding-right: 19px;
     }
}
.et_divi_100_custom_back_to_top .et_pb_scroll_top {
    background: #EC7A30;
}

/* For Internal pages */
.inner-container p{
font-family: 'ITC Avant Garde Gothic Std Medium Condensed';
color: #743216;
font-size: 16px;
line-height: 24px;
}
img#footer_logo_gt {
    position: relative;
    top: 5px;
}
.inner-custom-sidebar{position: relative;}
.widgettitle{font-size: 20px; text-transform: uppercase; color: #57c6d1; padding-bottom: 57px; font-family: 'ITC Avant Garde Gothic Std'; font-weight: bold; letter-spacing: 6px;}
p.tribe-events-widget-link{color: #57c6d1; font-family: 'ITC Avant Garde Gothic Std Bold Condensed'; font-size: 15px;}
p.tribe-events-widget-link:hover{text-decoration: underline;}
#tribe-events-pg-template{max-width: 1080px; padding-top: 45px;}
img.side-img2{
    top: 113px;
    position: absolute;
    left: 146px;
}
img.side-img3{

    position: absolute;
    top: 211px;
    left: 38px;
}

.inner-left-container p{color: #747272; font-size: 16px; line-height: 26px; }


@media screen and (max-width : 768px) {
.left-summary{width: 100%;}
.left-summary p{padding-top: 0px; font-size: 13px; font-family: "Myriad Pro Regular";}    

.right-btn { float: left; line-height: 52px;  margin-top: 0;  width: 100%; }
.right-btn a { font-size: 11px;  padding: 8px 20px; }

img.img5 {  bottom: -90px;  position: absolute;  right: 0; }

.leftside-section { position: relative; width: 32%; float: left; }
img.img3 { top: 75%; left: 45px; position: absolute; width: 60%; }
img.img4 { bottom: -7%; position: absolute;  left: 46%; width: 10%; }
img.img2 { position: absolute; left: 84%; top: 53px; }
img.img6 { bottom: -132%; }

.rightside-section { float: right; position: absolute; right: 0; top: 0; width: 25%; }
img.img5 {  right: 25%; }
}

@media screen and (max-width : 767px) {
.leftside-section{display: none;}    
.rightside-section{display: none;}
.custom-contatiner{margin-left: 0px;}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description h2{margin: 10px 0px; text-align: center;}
.custom-text-contatiner{width: 55%; margin: 0 auto;  padding: 50px 0px;}
.custom-text-contatiner h1{font-size: 20px;}
    }

 @media screen and (max-width: 980px){
.leftside-section { position: relative; width: 32%; float: left; }


img.img2 { position: absolute; left: 87%;  top: 0px;  }
img.img3 { top: 75%; left: 45px; position: absolute; width: 60%; }
img.img4 { bottom: -16%; position: absolute; left: 43%;  width: 10%; }
img.img5 {  right: 25%; }
img.img6 { bottom: -127%; }

.rightside-section { float: right; position: absolute; right: 0;  top: 0;  width: 25%; }

.vendor-featured-heading h3 { margin-left: 0;}
div.vendor-featured-heading {text-align: center;}

div.sidebar_div {display: flex;flex-direction: column;align-items: flex-start;}

div.sidebar_div .et_pb_column.et_pb_column_1_3.et_pb_column_1 {order: 2;padding-top: 5%;}

div.sidebar_div .et_pb_column.et_pb_column_2_3.et_pb_column_2 {order: 1;}

}
@media (max-width:1280px) and (min-width:981px) {
  .custom-text-contatiner{padding: 100px 0px 100px 80px;}
}


